{
 "what": [
  "What is the size of a Mini CD?"
 ],
 "who": [
  "Who was an assistant professor of civil engineering and geophysics at the California Institute of Technology?"
 ],
 "which": [
  "Which two antibiotics that have high efficacy are much less useful now?"
 ],
 "where": [
  "Where has a celebration recently gained acclaim?"
 ],
 "when": [
  "When did the most recent Governor's cup take place?"
 ],
 "why": [
  "Why were the Karachays exiled?"
 ],
 "how-way": [
  "How can electrolytic capacitors be safely used after having been stored unused for a long time?"
 ],
 "how-num": [
  "How many non-jewish African immigrants live in Israel?"
 ]
}